{
    "cmake.sourceDirectory": "/home/ys/family-repo/Code/cplusplus/geminitutorial/tutorial1",
    "cmake.configureArgs": [
        "-DCMAKE_TOOLCHAIN_FILE=/home/ys/family-repo/Code/cplusplus/tools/vcpkg/scripts/buildsystems/vcpkg.cmake"
    ]
}